Установка:

Для установки libespeak1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libespeak1
libespeak1 — Многоязычный программный речевой синтезатор: общая библиотека

Подробная информация о пакете:

Многоязычный программный речевой синтезатор: общая библиотека

  • Зависимости:

  • espeak-data

    Многоязычный программный синтезатор речи: файлы речевых данных

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libportaudio2

    Портативная аудио I/O - общая библиотека

  • libpulse0

    Клиентские библиотеки PulseAudio

  • libsonic0

    Простая библиотека для ускорения или замедления речи